Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 23:06:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thank you for your response also. <div dir="auto">.... I just want to ask for how many months it will deliver here maybe? So, does it mean, it will really come but I'd just wait even for how many months? What if next month I will go back home to another country, how can I receive my order?</div>
<div dir="auto">.... Thanks. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 12, 2020, 1:07 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Pearlle,<br><br>Thank you for ​your prompt reply.<br><br>​We're sorry to hear that you wish to cancel your order.</div>
<div>​</div>
<div dir="ltr">We understand that you would like to cancel your order number 8210491662 with us.<br><br style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
</div>
<div dir="ltr">At this time it is no longer possible for us to cancel the order, as its already on its way to you. You may refuse to accept your order when our courier partner attempts delivery to you, or you may return the order to us when you receive it.</div>
<div> </div>
<div>​Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr"><br></div>
<div>Your friends, </div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1643533